need help with backup launcher

Discussion in 'Wii - Backup Loaders' started by mumrah22, Jul 8, 2010.

  1. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    hello im totally new to all this but ive been doing great until now
    ive burnt and patched mario kart wii on dvd-r
    im using wii gator gamma with cios version 0.3 gamma
    everytime i launch game i get exception (dsi) occured!
    i have no idea why any help would be great thanks for your time
     
  2. clusf

    clusf Newbie

    Newcomer
    9
    0
    Dec 31, 2009
    United States
    United States
    Does that happen to all your games? Maybe you have a bad burn.
     
  3. kimikal27

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    you are using a 2 year old loader... that can be the reason
     
  4. bugaveli

    bugaveli Banned

    Banned
    664
    0
    Dec 7, 2008
    United States
    In a remote place
    @kimikal LOL
     
  5. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    so i gotta upgrade any suggestions what to?
     
  6. kimikal27

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    not upgrade, update...
    NeoGamma R9

    by the way... u have installed a cios already, right? what cios did you installed?
    and it's not a new wii, right?
     
  7. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    its an old wii ver.3.3e and i have installed cios 0.3 gamma wiigator
     
  8. ddetkowski

    ddetkowski GBAtemp Maniac

    Member
    1,141
    56
    Jun 15, 2009
    United States
    United States
    get NUS AutoDownloader from xflak............
    That'll update ya!
    Neogamma R9 beta23 get it
    Pimp My Wii

    yeah, your using a dinosaur for a loader....
     
  9. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    thanks for your help guys i managed to get harvest moon to work so will i still need to upgrade to play the newist games?
     
  10. bugaveli

    bugaveli Banned

    Banned
    664
    0
    Dec 7, 2008
    United States
    In a remote place
    no you need to UPDATE NOT UPGRADE
    read everyones replies and tell us what u think u need
     
  11. kimikal27

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    thx bugaveli, i did not wanted to repeat myself...
     
  12. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    sorry wrote the wrong word only just read back what i wrote
    what i was thinking is i got harvest moon to work will i need to update
    to get the likes of super mario galaxy 2 and monster hunter tri to work on
    my loader
     
  13. kimikal27

    kimikal27 GBAtemp Maniac

    Member
    1,381
    0
    Oct 28, 2008
    Galway
    man, if u try to load the games and they dont load, just let us know...
    we dont fix problems from the future...
     
  14. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    ok mate thanks for your help sorry if i was being a pain just starting to figure this stuff out
     
  15. mugotu

    mugotu GBAtemp Fan

    Member
    364
    26
    Mar 9, 2010
    United States
     
  16. mumrah22
    OP

    mumrah22 Newbie

    Newcomer
    9
    0
    Jul 8, 2010
    cheers for the help ill be updating soon